Subject: [KEYPROV] KEYPROV Conference Call - Minutes 20. January 2009

From: "Hannes Tschofenig" <[email-masked]>
Date: Tue, 20 Jan 2009 21:01:38 +0200

Participants: 
 - Andrea
 - Hannes 
 - Phillip
 
Notes: 

Phillip is working on DSKPP (on the editorial aspects). Hannes plans to send
an updated version of PSKC (with the comments by Sean addressed) to Philip.
Hannes will send a mail to the list pointing to the DSKPP simplifications
discussed during IETF#73. Andrea will post a mail to the list on how to
further reduce the number of options in DSKPP. Andrea and Philip are working
together on DSKPP in order to send a strawman proposal draft to the list. 

_______________________________________________
KEYPROV mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/keyprov